<style>
.fast-text {
    /*
    font-style: italic;
    font-weight: 800;
    display: inline-block;
    font-family: monospace;
    font-size: 80px;
    padding: 0;
    margin: 0;
    line-height: 80px;
    */
    background-image: linear-gradient(
        to right,
        #EAAB00 14.2857%,
        #D93F00 14.2857%,
        #D93F00 28.5714%,
        #607000 28.5714%,
        #607000 42.8571%,
        #115E6B 42.8571%,
        #115E6B 57.1429%,
        #003599 57.1429%,
        #003599 71.4286%,
        #5D0096 71.4286%,
        #5D0096 85.7143%,
        #A2006E 85.7143%,
        #A2006E 100%);
    color: white;
}
</style>

<a class="fast-text" href="https://fast.uwaterloo.ca/about" target="_blank">FAST</a>

